---
gitlab: rogerlim
name: Roger Lim
job_title: Senior Strategic Account Executive
departments:
- APAC - Enterprise
division: Sales
reports_to: dswa1
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Strategic Account Executive</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

